Bug 1390661 - scap-security-guide RHEL7.3 rebase
Summary: scap-security-guide RHEL7.3 rebase
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US   
(Show other bugs)
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Mirek Jahoda
QA Contact:
Mirek Jahoda
URL:
Whiteboard:
Keywords: Documentation, FutureFeature, Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-01 15:47 UTC by Mirek Jahoda
Modified: 2019-03-06 00:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_scap-security-guide_ rebased to version 0.1.30 The _scap-security-guide_ project provides a guide for configuration of the system from the final system's security point of view. The package has been upgraded to version 0.1.30. Notable improvements include: * The NIST Committee on National Security Systems (CNSS) Instruction No. 1253 profile is now included and updated for Red Hat Enterprise Linux 7. * The U.S. Government Commercial Cloud Services (C2S) profile inspired by the Center for Internet Security (CIS) benchmark is now provided. * The `remediation` scripts are now included in benchmarks directly, and the external shell library is no longer necessary. * The Defense Information Systems Agency (DISA) Security Technical Implementation Guide (STIG) profile for Red Hat Enterprise Linux 7 has been updated to be equal to the DISA STIG profile for Red Hat Enterprise Linux 6. * The draft of the Criminal Justice Information Services (CJIS) Security Policy profile is now available for Red Hat Enterprise Linux 7.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-01 14:49:57 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.